Subject: Trainer Candidate - Rahul Kumar Singh Rahul
From: Rahul Kumar Singh Rahul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 09:01:35 -0400

| | Tech Support Test

Name | Rahul Kumar Singh Rahul
E-mail | [email-masked]
Phone Number | (+91) 8078610096
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance india pvt ltd | Assistant manager training | 05/07/2023 | 34500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | Currently working as assistant manager training however aware of the QA parameters like calibration, transactional monitoring, coaching & feedback etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have handled ramp up batches wherein i was responsible for training and delivery of outlined call components. During ramp I was managing 3 simultaneous batches as well as taking care of BAU tasks.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means helping out the customers with concern/questions they put in front handling person. However great customer service is all about going above and beyond while keeping in mind the process policy.
What according to you makes you a good candidate for this position? | I have handled difficult situations wherein I had to take care of the training delivery as well as meeting the expectations set by client for the given role. I complete the tasks assigned as well as take proactive measures for quality improvement within the process.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |